Pular para o conteúdo principal
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
users
Buscar usuários de autenticação da conta
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "username": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parâmetros de caminho

account_id
string<uuid>
obrigatório

Parâmetros de consulta

search
string | null
limit
integer
padrão:25

Resposta

id
string
obrigatório
email
string | null
first_name
string | null
last_name
string | null
username
string | null